# translation of crashesplugin.po to Polish
# Version: $Revision: 462450 $
# translation of crashesplugin.po to
# Copyright (C) 2002, 2004, 2005 Free Software Foundation, Inc.
# Marcin Giedz <mgiedz@elka.pw.edu.pl>, 2002.
# Mikolaj Machowski <mikmach@wp.pl>, 2004.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: crashesplugin\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-04-22 16:54+0000\n"
"Last-Translator: Mikolaj Machowski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 14:02+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: crashesplugin.cpp:45
msgid "&Crashes"
msgstr "&Awarie"

#: crashesplugin.cpp:91 crashesplugin.cpp:115
msgid "All Pages of This Crash"
msgstr "Wszystkie strony z tej awarii"

#: crashesplugin.cpp:121
msgid "No Recovered Crashes"
msgstr "Brak odtwarzania po awarii"

#: crashesplugin.cpp:133
msgid "&Clear List of Crashes"
msgstr "&Czyść listę awarii"

#. i18n: file crashesplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "Dodatkowy pasek"
